/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Canadian" = "Canadese";

/* button text */
"Cancel" = "Annulla";

/* button text */
"Change Store" = "Cambia Store";

/* alert title */
"Change to the %@ Amazon store?" = "Cambiare lo store Amazon attuale con %@?";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Chinese" = "Cinese";

/* Appears in an empty tableview
   String_On_Page_Template */

"Drag Amazon items to this placeholder" = "Trascina gli articoli di Amazon sul segnaposto";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"French" = "Francese";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"German" = "Tedesco";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Italian" = "Italiano";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Japanese" = "Giapponese";

/* table cell */
"Loading product data\\U2026" = "Caricamento dati prodotto…";

/* table cell */
"No Internet connection" = "Nessuna connssione Internet";

/* table cell */
"No matching Amazon item found" = "Nessun articolo Amazon corrispondente trovato";

/* table cell */
"No matching Amazon product found" = "Non è stato trovato nessun prodotto Amazon corrispondente";

/* alert message */
"Not all products are available in every country. By changing the store, some of the products in your list may no longer be found." = "Non tutti i prodotti sono disponibili in ogni nazione. Cambiando lo store, alcuni prodotti nella tua lista potrebbero non essere reperiti.";

/* table cell */
"Please specify an Amazon product to display" = "Specifica un prodotto Amazon da visualizzare";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Spanish" = "Spagnolo";

/* table cell */
"There was an error loading the item" = "Si è verificato un errore in fase di caricamento dell'articolo";

/* Placeholder text */
"This is a placeholder for an Amazon item. It will appear on your published site, or view it in Sandvox by enabling ‘Load data from the Internet’ in Preferences." = "Questo è un segnaposto per un articolo Amazon. Comparirà sul sito pubblicato o potrà essere visualizzato in Sandvox, attivando la funzione \"Carica i dati da Internet\", nella sezione Preferenze.";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"UK" = "Inglese";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"US" = "Americano";